blob: d5fe2d50ffc99d5ec96fff42c80f2a7f3a0ddb3f [file]
@font-face {
font-family: press_start;
src: local(press_start), url('/third_party/PressStart2P.ttf') format('opentype');
}
body {
font-family: press_start;
background: black;
color: #888888;
font-size: 10px;
}
h1 {
font-family: press_start;
text-align: center;
font-size: 80px;
color: white;
}
table.issue {
table-layout: fixed;
width: 100%;
letter-spacing: 2px;
font-size: 20px;
margin-top: 10px;
margin-left: 10%;
margin-right: 10%;
margin-bottom: 20px;
border-spacing: 10px;
}
table.issue > tbody > tr:first-child {
color: yellow;
}
table.issue > tbody > tr:nth-child(2) {
color: white;
}
table.issue > tbody > tr:nth-child(3) {
color: orange;
}
table.issue > tbody > tr:nth-child(4) {
color: #888888;
}
table.issue > tbody > tr:nth-child(5) {
color: #888888;
}
table.issue > tbody > tr:nth-child(6) {
color: #888888;
}
table.issue > tbody > tr:nth-child(7) {
color: #888888;
}
table.issue > tbody > tr:nth-child(8) {
color: #888888;
}
table.issue > tbody > tr:nth-child(9) {
color: #888888;
}
table.issue > tbody > tr:nth-child(10) {
color: #888888;
}
table.issue > tbody > tr {
color: #555555;
}
table.legend {
/*position: relative;*/
/*float: center;
text-align: center;
table-layout: fixed;
vertical-align: baseline;*/
width: 100%;
color: white;
letter-spacing: 2px;
line-height: 150%;
}
table.legend > tbody td:first-child {
width: 20%;
}
table.legend > tbody td:last-child {
width: 20%;
}